--prueba para los mosaicos del gameover...
local t = Def.ActorFrame {}

for i=0,4 do
t[#t+1] = LoadActor("ScreenGameOver background/TEXT")..{
	InitCommand=cmd(playcommand,"Loop");
	LoopCommand=function(self)
		local width = self:GetWidth()
		self:x((i-1)*width);
		self:y(300);
		self:linear(1);
		self:x(i*width);
		self:queuecommand("Loop");
	end;
}
end

return t